Report incident

Security Alerts

Vulnerability Alert - Kaspersky Labs

type Vulnerabilities
Systems AffectedKaspersky Lab products with antivirus databases.
System Applications

Description

Kaspersky Lab has fixed a security issue CVE-2019-8285 in its products that could potentially allow third-parties to remotely execute arbitrary code on a user's PC with system privileges. The security fix was deployed to Kaspersky Lab customers on 4th April, 2019 through a product update.

impact

Remote Code Execution with system privileges.

Resolution

Update your Kaspersky Lab products with 4th April version or later.

References

Kaspersky:
https://support.kaspersky.com/vulnerability.aspx?el=12430#080519